<?php
include_once("connection.php");
 
$sql="SELECT * FROM tbl_dojoname ";

$query=mysqli_query($conn,$sql) ;
while($row=mysqli_fetch_array($query)){
	$doj_id[]=$row['doj_id'];
	$dojo_name[]=$row['dojo_Name'];
}

$json =array("doj_id"=>$doj_id,"dojo_name"=>$dojo_name);
header("Content-Type: application/json", true);
		echo json_encode($json);
?>


